<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pst/tdpst0155m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Budgets by Discounts (tdpst0155m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to create detailed discounts.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can enter budgeted amounts in the <GUIRef href="/baanerp/td/pst/tdpst0150m001#tdpst050.adis" role="formfield">Discount Amnt</GUIRef> field of the <GUIRef href="/baanerp/td/pst/tdpst0150m001" role="session">Purchase Budget - Absolute Figures (tdpst0150m001)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>SSA ERP can only close this session if the total budget amount and the total amount of the divided budgets match and are in the correct currency.</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpst152.yrno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Periods.tc" role="glossary">period</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst152.peri"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PeriodCode.tc" role="glossary">period code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst152.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Discount.td" role="glossary">discount</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.amount"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Budget</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Budget.tc" role="glossary">budget</Link> for the discount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency in which the budget is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst152.csor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000161" role="glossary">sort code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="div.amount"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reserved Budget</Title>
			</Header>
			<FuncDesc>The amount already reserved in the <GUIRef href="/baanerp/td/pst/tdpst0150m001" role="session">Purchase Budget - Absolute Figures (tdpst0150m001)</GUIRef> session for the discount in the correct currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst152.cdis"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Discount</Title>
			</Header>
			<FuncDesc>Choose a new <Link href="/baanerp/td/glossary/glossary#Discount.td" role="glossary">discount</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst152.damt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">budget</Link> for this discount code in the correct currency.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
